Package org.apache.sling.feature.io.json

# Class JSONConstants

java.lang.Object
org.apache.sling.feature.io.json.JSONConstants

public abstract class JSONConstants extends Object

## Constructor Summary

Constructors
Constructor
Description
`JSONConstants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JSONConstants

public JSONConstants()